body
{
   background-color: #FF0000;
   background-image: url(images/Abbas_Ibn_e_johari_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape3 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape3 span
{
   position: absolute;
   left: 0;
}
#wb_Shape3 a .hover
{
   visibility: hidden;
}
#wb_Shape3 a:hover .hover
{
   visibility: visible;
}
#wb_Shape3 a:hover span
{
   visibility: hidden;
}
#Shape3
{
   border-width: 0;
}
#Image3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#Shape2
{
   border-width: 0;
}
#Shape9
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape17
{
   border-width: 0;
}
#Shape18
{
   border-width: 0;
}
#Shape19
{
   border-width: 0;
}
#Shape20
{
   border-width: 0;
}
#Shape21
{
   border-width: 0;
}
#Shape22
{
   border-width: 0;
}
#Shape23
{
   border-width: 0;
}
#Shape24
{
   border-width: 0;
}
